- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
WPXContentListener.h File Reference
`#include "WPXTable.h"`
`#include "libwpd_internal.h"`
`#include "WPXSubDocument.h"`
`#include "WPXPageSpan.h"`
`#include "WPXListener.h"`
`#include <vector>`
`#include <list>`
`#include <set>`

Go to the source code of this file.

## Classes
struct | _WPXTableDefinition
struct | _WPXContentParsingState
class | WPXContentListener

## Typedefs
typedef struct _WPXTableDefinition | WPXTableDefinition
typedef struct _WPXContentParsingState | WPXContentParsingState

## Typedef Documentation

typedef struct _WPXContentParsingState WPXContentParsingState

typedef struct _WPXTableDefinition WPXTableDefinition